Subject: RE: Tax Compliance
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Nov 2001 18:23:53 -0800 (PST)

I have instructed David Oxley by voice mail that this matter is not to proceed until legal and tax have approved it.  He has responded, in a voice mail that I have forwarded to Sharon Butcher, that he will not proceed until approval is given.  I assume you and Sharon will take it from here. Jim

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Tuesday, November 06, 2001 4:52 PM
To:	Derrick Jr., James
Subject:	Tax Compliance

Jim, Rex is out of pocket, and this issue may spin out of my control or influence before the day is over.  Pat 
-------------------------------------------------------------------------- 
Subj:   Re: Canadian REstricted Stock    
Date:   11/6/01  
To:     [email-masked], [email-masked], [email-masked]   
BCC:    [email-masked]    
In a message dated 11/6/01 2:14:20 PM Pacific Standard Time, [email-masked] writes: 
I don't understand why this would be construed as evasion. 
David, it can be challenged by Canadian tax authorities as an unlawful evasion if the taxable event has already occurred, and the tax is owed both by an employee as income tax and by the employer for withholding tax.  An arrangement or scheme that attempts to undo a taxable event that has already occurred may be challenged as a collusive attempt to evade taxes already due and owing.  It is kind of like trying to push the toothpaste back in the tube; it can be a mess. 
Just because we may not understand it does not mean there is no problem.  Based on Enron's policy of compliance with the law in jurisdictions in which it does business, it is my recommendation that a written opinion of Canadian tax counsel be obtained based on a review of the facts and the documents. 
I see this as a sensitive area that requires prudence and, if necessary, an extra step to make sure that reasonable steps are taken to make sure that Enron policy is observed and complied with. 
Patrick Mackin